Subject: Re: 90 Min - Mini Day of Release
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Date: Mon, 10 Apr 2023 12:39:34 -0700 (MST)

Thank you. This is clear. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, April 11, 2023 1:00:02 AM 
Subject: Re: 90 Min - Mini Day of Release 

Hi Pritish, 
I did reach out to you last week regarding. We are not doing 90 minute facials and that option will be removed from the website. Please let me know if you have any other questions. 

Thank you! 

On Mon, Apr 10, 2023 at 2:54 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Team, 

Do we have any update on this? 

Regards, 
Pritish 

From: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, April 6, 2023 10:16:52 PM 
Subject: Re: 90 Min - Mini Day of Release 

Hi again, 
Let me check into that. I'm not sure but we'll get back to you asap. Thanks! 

On Thu, Apr 6, 2023 at 12:11 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Kristin, 

Apologies for the incorrect question. I wanted to ask if we have 90 min Sig Facial. I as unable to find one but we do advertise it on the website under Mini Day of Release (90 min). 

Regards, 
Pritish 

From: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, April 6, 2023 9:36:31 PM 
Subject: Re: 90 Min - Mini Day of Release 

Hi Pritish, 
We do have an upgraded DOR package with a 90 minute massage. If you go into the Auto/Bundles tab you will see it. Let me know if you have any other questions. Thanks! 

Kristin 

On Thu, Apr 6, 2023 at 11:46 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi All, 

Just wanted to ask that we advertise 90 Mins Day of Release on the website, with either Release Signature Massage OR Release Signature Facial, however, do we have 90 min Release Signature Massage? 

I was unable to find any. Your guidance would be appreciated. 

Regards, 
Pritish Nandi 

BQ_END

BQ_END